Subject: Re: Job | Tech Support Remote Screening
From: Rahul Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 00:47:02 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7487 Applicants

View All

Rahul Kumar
Now, I am working in Mg Kraft, Absorbent Kraft and MG poster paper.i also worked in Tissue Paper manufacturing process from last 5 years as a Process Officer ( Shift Incharge). I am hard worker to achieve the targets, ability to work under pressure and good learner.Now I am looking for a good job opportunity as per my skills.

Shortlist

Reject

Current Designation Shift Incharge
Current Company Jani Sales
Notice Period 1 Months
Previous Designation Shift Leader
Previous Company Crown Paper Mill Abu Dhabhi

Contact Details
Mobile:

Exp
5 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in West India, Haryana - Other
Education
Diploma
SETH JAI PRAKASH POLYTECHNIC, DAMLA (YAMUNANAGAR)
Key Skills
Ability to work under pressure, good learner, Hard worker

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem